uuid: c75275fb-6449-4893-9c09-047f2eaf7e8b
langcode: en
status: true
dependencies:
  module:
    - simple_sitemap
title: 'Default cron handler'
id: simple_sitemap_cron
weight: 0
module: simple_sitemap
callback: simple_sitemap_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
